@media (min-width:741px) and (max-width: 800px) {
	
	#wrapper{ width:95% !important; }
	#header h3{ float:right; margin:0px; text-align:right; padding-top:10px; margin-right:60px;}
	#homePageBox .box{ margin-left:1%; margin-right:2%;}
	#banner-slide{ width:100%; max-width:800px; overflow:hidden;}
	#homePageBox .box{ width:47%; overflow:hidden; margin-right:2%;}
	#footer .footer_content{ width:98%; padding-left:2%;}
	#content .pull-left{ width:100%; float:none; padding-bottom:10px;}
	#content img.align-right{ float:none; display:block; margin:0px auto;}
	.product .product_right{ width:100%; float:none; padding-bottom:15px;}
	.product .product_list_box{ width:100%; max-width:310px; float:left; margin:0px 26px;}
	.product .product_left{ width:100%; max-width:768px; }
	.productDetailsBox{  padding-bottom:20px; background:#FFF;}
	.product-info{ float:left; max-width:250px;}
	.product .product_right{ clear:both;float:none;}
	#cntctfrm_contact_form .btn{ margin-top:5px;}
	.contact{ width:45%;}
	.product .product_list_box .aling-right{ width:100%; float:none;}
	
}
@media (min-width: 481px) and (max-width: 740px) {
	body{ background:none;}
	#wrapper{ width:95% !important; }
	#header h3{ float:right; margin:0px; text-align:right; padding-top:10px;}
	#banner-slide{ width:100%; max-width:740px; overflow:hidden;}
	#homePageBox .box{ width:47%; overflow:hidden; margin-right:2%;}
	#footer .footer_content{ width:98%; padding-left:2%;}
	#content .pull-left{ width:100%; float:none; padding-bottom:10px;}
	#content img.align-right{ float:none; display:block; margin:0px auto;}
	.product .product_right{ width:100%; float:none; padding-bottom:15px;}
	.product .product_list_box{ width:100%; max-width:274px; float:left; margin-right:30px;}
	.product .product_left{ width:100%; max-width:768px; }
	.productDetailsBox{  padding-bottom:20px; background:#FFF;}
	.product-info{ float:left; max-width:250px;}
	.product .product_right{ clear:both;float:none;}
	#cntctfrm_contact_form .btn{ margin-top:5px;}
	.contact{ width:45%;}
	#header h3{ margin-right:10px;}
	.product .product_list_box .aling-right{ width:100%; float:none;}
	.product .product_list_box { border:none;}
}
@media (max-width:480px) { 
	#wrapper{ width:95% !important; }
}
@media (max-width:320px){#wrapper{ width:90% !important; }#content h2{ font-size:16px;}}
@media (min-width:320px) and (max-width:480px) { 
body{ background:none;}
	
	#nav ul{ display:none;}
	#header .logo { margin:0px auto; display:block; float:none; width:200px;}
	.responsiveMenuSelect{ display:block;}
	#homePageBox{ overflow:hidden; word-wrap:break-word;}
	#homePageBox .box img{ width:100%; }
	
	img.align-right{ width:100%}
	.product .product_list_box{ float:none; width:100%; max-width:310px; display:block; margin:0px auto; margin-bottom:10px;}
	.product .product_list_box img{ max-width:310px;}
	#footer .footer_content{ width:300px !important; }
	#footer .footer_content p{ text-align:center !important; display:block !important; }
	.product .product_right{ padding-bottom:20px;}
	#header h3{ margin:0px auto;}
	#header .logo{  }

	#header .header_right{ margin:0px auto; }
	#cntctfrm_contact_form{ float:none; width:100%;}
	#cntctfrm_contact_form input[type="text"]{ width:90%; float:none; display:block;}
	#cntctfrm_contact_form .form_row{ padding-top:0px; clear:both;}
	#cntctfrm_contact_form label{ float:none;}
	#cntctfrm_contact_form textarea{width:90%; float:none;}
	.contact{ float:none; width:100%; padding-top:20px;}
	#header h3 { margin:0px auto; float:none; display:block;}
	#header .header_right{ float:none; display:block;margin:10px auto;}
	#content .pull-left{ width:100%; float:none;}
	.product .product_right{ float:none; margin:0px auto; width:100%;}
	.product .product_left{ width:100%; float:none;}
	#product-slide{ width:100%;}
	.productDetailsBox{ padding-bottom:20px;}
	.product .product_list_box .aling-right{ width:100%; float:none;}
}
